* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #000;
    display: inline-block;
}

img {
    max-width: 100%;
}

button {
    outline: none;
    background-color: #fff;
    border: none;
    cursor: pointer;
}

body {
    background: #eaeaea;
    color: #000;
    position: relative;
    font-size: 15px;
    overflow-x: hidden;
    /*width: 755px;*/
    /*max-width: 95%;*/
    margin: 0 auto;
}

body > * {
    display: block;
    width: 755px;
    margin: 0 auto;
}

body > .full-width figcaption {
    display: block;
    width: 755px;
    margin: 0 auto;
}

body > .full-width img{
    width: 100%;
}
body > .full-width {
    width: 100%;
    height: auto;
}
body > .full-width {
    width: 100%;
    height: auto;
}

/* подпись автора */
span.author{
    display: block;
    margin-top: 65px;
    margin-bottom: 10px;
}
span.author:before{
    content: '';
    position: absolute;
    width: 105px;
    height: 2px;
    border-bottom: 1px solid white;
    margin-top: -25px;
}
/* подпись автора --- конец */

.bgforCloseEl {
    background-color: rgba(36, 28, 28, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 50;
}

.container,
.grid {
    width: 1140px;
    max-width: 95%;
    margin: 0 auto;
}

.blTypeStringHalfWrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.blTypeStringHalf {
    width: 48%;
    min-width: 560px;
    min-height: 365px;
    position: relative;
    padding-bottom: 20px;
    color: #002954;
}
.blTypeStringHalf .blTypeStringTop {
    margin-bottom: 30px;
}
.blTypeStringHalf .blTypeStringDays,
.blTypeStringHalf .blTypeStringH_title {
    color: #002954;
}

.blTypeStringHalf.bgPink {
    background-color: #ff5f97;
}

.blHalfDescr_title {
    font-size: 31px;
    font-family: MullerBold;
    margin-bottom: 20px;
}

.blHalfDescr_subtitle {
    font-family: MullerRegular;
    font-size: 19px;
    line-height: 27px;
    /* margin-bottom: 40px; */
}

.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
    fill: #fff;
}

.lightning_bg {
    fill: #002954;
}
/*  .article{
    width: 33%;
    height: 510px;
    max-width: 360px;
    min-width: 360px;
    overflow: hidden;
}
.article.textCenter {
    text-align: center;
}

.articleImg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.articleTop {
    position: relative;
    height: 250px;
    overflow: hidden;
    padding: 15px 0 15px 30px;
}
.articleTop.fullHeight {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 100%;
}

.articleTop_descr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.articleBottom,
.articleTop_header,
.articleTop_logo {
    position: relative;
    z-index: 5;
}

.articleTop_header {
    text-transform: uppercase;
    font-family: "MullerMedium";
}

.articleBottom {
    background-color: #fff;
    color: #000;
    padding: 15px 20px 20px;
}

.articleBottom_title {
    font-size: 23px;
    line-height: 30px;
    font-family: "MullerBold";
    margin-bottom: 25px;
}

.articleBottom_subtitle {
    font-size: 20px;
    font-family: "MullerRegular";
    line-height: 25px;
    max-height: 95px;
    overflow: hidden;
}

.articleMem_title {
    font-size: 31px;
    font-family: "GeometricSansSerifv1";
}

.articleDescrW {
    padding: 15px 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
 */

.btmHTopics,
.rbcFooterBtm,
.rbcH,
.rbcLeftHTopic,
.rbcNavSide,
.rbcNavSide_rbcNavElWrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.statisticsBl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.statisticsBl--green .statisticsDescr_title {
    color: #2adc46;
}
.statisticsBl--yellow .statisticsDescr_title {
    color: #fdd600;
}
.statisticsBl--blue .statisticsDescr_title {
    color: #00bae9;
}
.statisticsBl--gray .statisticsDescr_title {
    color: #8f8f8f;
}

.statisticsDescr_subtitle,
.statisticsDescr_title {
    font-size: 9px;
    font-family: "MullerBold";
    text-transform: uppercase;
}

.statisticsDescr_title--numb {
    font-size: 21px;
}

.statisticsDescr_subtitle {
    color: #000;
}

.statisticsBl_logo {
    width: 42px;
    height: 42px;
    margin-right: 12px;
}

.statisticsBl_logoW {
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 20px 15px;
}
.statisticsBl_logoW:hover {
    background-color: #3f3f3f;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.statisticsDescr {
    cursor: pointer;
    padding: 20px 15px;
}
.statisticsDescr:hover {
    background-color: #3f3f3f;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.plusOneHeader {
    font-size: 68px;
    color: #fff;
    font-family: "MullerBold";
    margin-bottom: 50px;
    margin-top: 65px;
}

.grid-item {
    margin-bottom: 20px;
}

.article_txt {
    min-height: 345px;
    height: inherit;
}

.plusOneFooterLogo {
    width: 145px;
    height: 72px;
    margin: 0 auto;
}

.article_txt.bgWhite {
    background-color: #fff;
}

.article_txt.bgPink {
    background-color: #ff5f97;
}

.article_txt.bgYellow {
    background-color: #fdbe0f;
}

.article_txt.bgFarkblue {
    background-color: #002954;
}

.articleBottom_today {
    font-family: "MullerRegular";
    font-size: 14px;
    margin-top: 20px;
}

.blTypeStringTop {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 21px 15px 0 30px;
    margin-bottom: 100px;
}

.blTypeStringBtnW {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
/* 
.blTypeString {
    padding-bottom: 14px;
} */

.blTypeString.bgYellow {
    background-color: #fdbe0f;
}

.blTypeStringBtn {
    border: 1px solid #000;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-left: 5px;
    padding: 7px 15px;
    font-family: MullerMedium;
    cursor: pointer;
}

.blTypeStringH {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.blTypeStringH_title {
    color: #000;
    font-family: MullerMedium;
    font-size: 13px;
    text-transform: uppercase;
}

.blTypeStringDescr {
    font-size: 66px;
    margin-bottom: 15px;
}

.blTypeStringDescrW {
    width: 77%;
    text-align: center;
    color: #000;
    font-family: "CSTMXprmntl02-Bold";
    margin: 0 auto;
}

.blTypeStringDescrSub {
    font-family: "MullerRegular";
    font-size: 24px;
    margin-bottom: 94px;
}

.blTypeStringDays {
    font-family: "MullerRegular";
    font-size: 14px;
    margin-left: 30px;
    margin-bottom: 10px;
    color: #000;
}

.blTypeStringHalf.default {
    background: url("../img/img/defaulBlock.png") no-repeat 0 0;
    background-size: 100% 100%;
}

.btnShow {
    position: absolute;
    width: 95%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.blTypeStringHalf > .btnShow {
    display: none;
}

.blTypeStringHalf:hover > .btnShow {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.blType1_2_bgImg_contentW {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.blHalfDescr {
    padding-left: 30px;
}
.blType1_2StringHalf .blHalfDescr,
.blType1_2_bgImgStringHalf .blHalfDescr,
.blType1_3StringHalf .blHalfDescr {
    padding-left: 0;
}
.blType1_2_bgImgStringDays {
    padding-top: 0;
}

.parallaxTxtW {
    position: relative;
    height: 155px;
}

.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.blTypeStringHalf.bgImg {
    /*background: url("../img/defaulBlock.png") no-repeat 0 0;*/
    background-size: cover;
}

.plusOneBanner {
    height: 200px;
    margin-bottom: 20px;
}

.parallaxTxtW {
    position: relative;
    height: 155px;
    margin-bottom: 30px;
}

.parallaxTxtBorder {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border: 3px solid #ffbc00;
}

.parallaxTxt {
    font-size: 136px;
    color: #fdbe0f;
    font-family: "GeometricSansSerifv1";
    position: absolute;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    /* left: 0; */
    text-transform: uppercase;
    transition: all .8s;
}
.parallaxTxt_link{
    color: #fdbe0f;
}

.grid_flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.article.fullHeight {
    height: 510px;
}

.quoteBlWrap {
    background-color: #eaeaea;
    color: #fe3d30;
    padding: 20px 30px 30px;
    margin-bottom: 20px;
}

.newsH_title,
.quoteWeek_title {
    text-transform: uppercase;
    font-family: "MullerMedium";
    font-size: 15px;
}

.articleBottom_today,
.news_,
.quoteH_today {
    font-size: 14px;
    font-family: "MullerRegular";
}

.quoteH {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.quoteWeek {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainQuote {
    font-size: 40px;
    font-family: "Windsor";
    text-align: center;
    line-height: 40px;
    margin-bottom: 20px;
}

.qouteDescr {
    font-size: 20px;
    font-family: "MullerRegular";
}

.newsBl:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: 5;
}
.newsH {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 100px;
    position: relative;
    z-index: 6;
}

.newsBg_img {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
}

.news_today {
    position: relative;
    z-index: 6;
    font-family: "MullerRegular";
}

.newsBl_taccBlock {
    position: absolute;
    right: 30px;
    top: 30px;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    z-index: 6;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-family: "MullerRegular";
}

.newsMain {
    min-height: 250px;
    text-align: center;
    z-index: 6;
    position: relative;
}
.newsBl_img .newsMain {
    min-height: initial;
    text-align: center;
    z-index: 6;
    position: relative;
    margin-bottom: 20px;
}

.newsMain_title {
    font-family: "Aeroport-Bold";
    font-size: 66px;
}

.newsMain_subtitle {
    font-size: 24px;
    font-family: "MullerRegular";
}

.inputPlusOneSearch {
    position: absolute;
    height: 100%;
    right: 35px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    width: 0;
    background: #121212;
    border: none;
    border-bottom: 1px solid #fff;
    font-size: 32px;
    font-family: "Krok";
    color: #fff;
    outline: none;
}
.inputPlusOneSearch.show {
    width: -webkit-calc(100% - 34px);
    width: calc(100% - 34px);
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border: none;
    border-bottom: 1px solid #fff;
}

.factWeek {
    align-items: center;
}

/* ABOUT */

.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
    fill: #fff;
}
.logoBl.bgRed {
    fill: #fe3d30;
}
.logoBl.bgRed .logoBl_elem {
    fill: #fff;
}
.logoBl .logoBl_elem {
    fill: #000;
}
.logoBl .lightning_bg {
    fill: #fff;
}
.logoBl .lightning_elem {
    fill: #000;
}

.logoBl_elem {
    fill: #fdbe0f;
}

.lightning_bg {
    fill: #002954;
}

.statisticsPlusOne {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.secondContainer {
    /*width: 755px;*/
    /*max-width: 95%;*/
    margin: 0 auto;
}

.rbc_tape {
    font-size: 54px;
    color: #000;
    font-family: "MullerBold";
    margin-bottom: 35px;
}

.rbcParagraphW {
    margin-bottom: 45px;
}

.rbcParagraph {
    font-family: "MullerRegular";
    font-size: 26px;
    color: #000;
    line-height: 35px;
}

.plusoneAboutLogo {
    width: 881px;
    height: 455px;
    background: url("../img/plusOneAbout.png") no-repeat 0 0;
    background-size: 100%;
    margin-bottom: 100px;
    max-width: 100%;
}

.articleBottom_today {
    font-family: "MullerRegular";
    font-size: 14px;
    margin-top: 50px;
}

.grid-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* Error page  */

.error_404 {
    width: 100%;
    display: block;
}

/* LENTA PAGE */

.articleBottom {
    background-color: #fff;
    color: #000;
    padding: 15px 0 30px 30px;
}

.articleBottom_title {
    font-size: 23px;
    line-height: 30px;
    font-family: "MullerBold";
    margin-bottom: 20px;
}

.articleBottom_subtitle {
    font-size: 20px;
    font-family: "MullerRegular";
    line-height: 25px;
    margin-bottom: 30px;
    max-height: 50px;
    overflow: hidden;
}

.articleMem_title {
    font-size: 31px;
    font-family: "GeometricSansSerifv1";
    margin-top: 40px;
}

.statisticsPlusOne {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.articleBottom_today {
    font-family: "MullerRegular";
    font-size: 14px;
    margin-top: 50px;
}

/* liDER */

.btmHTopics,
.rbcFooterBtm,
.rbcH,
.rbcLeftHTopic,
.rbcNavSide,
.rbcNavSide_rbcNavElWrapper {
    flex-wrap: wrap;
}

.statisticsPlusOne {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.statisticsBl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
}

.statisticsBl_logoW {
    cursor: pointer;
    display: flex;
    align-items: flex-end;
    padding: 20px 15px;
}
.statisticsBl_logoW:hover {
    background-color: #3f3f3f;
    transition: all 0.4s;
    border-radius: 8px;
}

.statisticsDescr:hover {
    background-color: #3f3f3f;
    transition: all 0.4s;
    border-radius: 8px;
}

.plusOneList {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #252525;
}

.plusOneList_title {
    font-size: 63px;
    text-transform: uppercase;
    font-family: "GeometricSansSerifv1";
    color: #fdd600;
    max-width: 900px;
}

.plusOneListCount_numb {
    font-family: "GeometricSansSerifv1";
    font-size: 91px;
    color: #000;
}

.plusOneListCount {
    text-align: right;
}

.plusOneListCount_descr {
    font-size: 19px;
    font-family: "MullerRegular";
    text-transform: uppercase;
    color: #000;
}

/* main page */

.logoBl.bgRed {
    fill: #fe3d30;
}
.logoBl.bgRed .logoBl_elem {
    fill: #fff;
}
.logoBl .lightning_bg {
    fill: #fff;
}
.logoBl .lightning_elem {
    fill: #000;
}
.logoBl .blue_bg {
    fill: #003bc3;
}
.logoBl .white_elem_detail {
    fill: #fff;
}
.logoBl_elem {
    fill: #fdbe0f;
}

.lightning_bg {
    fill: #002954;
}

.lightning_elem {
    fill: #ff5f97;
}

.article_bgImg {
    background: url("../img/img/articleImg2.png") no-repeat 0 0;
    background-size: cover;
}

.mainWrapper--plusOne {
    background: #121212;
    position: relative;
    padding-bottom: 20px;
    overflow-x: hidden;
}

/*  */

.logoBl.bgRed {
    fill: #fe3d30;
}
.logoBl.bgRed .logoBl_elem {
    fill: #fff;
}
.logoBl.whiteBg {
    fill: #fff;
}
.logoBl.whiteBg .logoBl_elem {
    fill: #000;
}
.logoBl.whiteBg .lightning_bg {
    fill: #fff;
}
.logoBl.whiteBg .lightning_elem {
    fill: #000;
}

.logoBl .color_darkblue_el {
    fill: #002954;
}
.logoBl .lightning_detail {
    fill: #ff5f97;
}

/* MATERIAL */

.quoteBlWrap {
    background-color: #fff;
    color: #fe3d30;
    padding: 20px 30px 30px;
    margin-bottom: 30px;
}

.mainQuote {
    font-size: 43px;
    font-family: "Krok";
    text-align: center;
    line-height: 40px;
    margin-bottom: 20px;
}

.newsBl {
    background-size: cover;
    position: relative;
    margin-bottom: 40px;
}

.newsH {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 140px;
}

.newsMain {
    margin-bottom: 160px;
    text-align: center;
}

.article.bgDarkBlue {
    background-color: #002954;
    color: #00b554;
}
.article.center {
    text-align: center;
}
.article.center .lightning_bg {
    fill: #00b554;
}
.article.center .lightning_elem {
    fill: #002954;
}
.article.center .articleMem_title {
    width: 87%;
    margin: 0 auto;
}

.article_bgImg {
    background: url("../img/articleImg2.png") no-repeat 0 0;
    background-size: cover;
}

.articleBottom_subtitle {
    font-size: 20px;
    font-family: "MullerRegular";
    line-height: 25px;
    margin-bottom: 30px;
}

.articles {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.rbcNavSideLogoW {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.rbcTopHHamb {
    cursor: pointer;
    height: 25px;
    width: 37px;
    position: relative;
    display: none;
}
.rbcTopHHamb .navHamb {
    display: block;
    width: 35px;
    height: 3px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.rbcTopHHamb .navHamb:after,
.rbcTopHHamb .navHamb:before {
    content: '';
    position: absolute;
    width: 35px;
    height: 3px;
    background-color: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.rbcTopHHamb .navHamb:before {
    top: 9px;
}
.rbcTopHHamb .navHamb:after {
    bottom: 9px;
}

.rbcNavSide_rbcNavElWrapper.show {
    position: absolute;
    top: 39px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 99;
}

.rbcBanner {
    background-color: #611316;
    height: 200px;
}

.rbcTopics {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: #000;
    font-size: 18mpx;
    font-family: "MullerMedium";
    margin: 34px 0 22px;
}

.rbcTopic {
    margin-right: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.rbcTopic_icon {
    width: 32px;
    height: 32px;
    display: block;
    margin-right: 10px;
}

.rbc_tape {
    font-size: 54px;
    color: #000;
    font-family: "MullerBold";
    margin-bottom: 35px;
}

#tinymce {
    font-family: "MullerRegular";
    font-size: 20px;
    color: #000;
    line-height: 35px;
}

.rbcImg {
    height: 730px;
    width: 100%;
}

/*.bulletImg {*/
    /*margin-top: 10px;*/
    /*margin-bottom: 55px;*/
    /*color: #fff;*/
    /*font-size: 12px;*/
    /*font-family: "MullerRegular";*/
/*}*/

.rbcDescr_link {
    position: relative;
    display: inline-block;
    color: #000;
}
.rbcDescr_link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #f8c946;
}

.pattern.society {
    text-align: center;
    border: 3px solid #f8c946;
    padding: 48px 80px;
    margin: 45px 0;
}

.rbcMainTeme_title {
    color: #000;
    font-family: "MullerMedium";
    font-size: 38px;
    line-height: 46px;
}

.rbcImg {
    height: 500px;
    margin-top: 40px;
}

.rbcQuote {
    margin-top: 40px;
    font-size: 33px;
    font-family: "Krok";
    color: #000;
}

.rbcAuthorW {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 18px;
    margin-bottom: 55px;
}

.rbcAuthor_photo {
    width: 45px;
    height: 45px;
    margin-right: 18px;
}

.rbcAuthor_position {
    width: 365px;
    height: 45px;
    font-size: 17px;
    color: #000;
    font-family: "MullerRegular";
    line-height: 25px;
}

.articleAuthor {
    margin-top: 85px;
    position: relative;
    max-width: 500px;
    color: #000;
    margin-bottom: 100px;
}
.articleAuthor:before {
    content: "";
    position: absolute;
    width: 110px;
    height: 2px;
    left: 0;
    top: -15px;
    background-color: #fff;
}

.articleAuthor_h {
    font-size: 20px;
    font-family: "MullerBold";
    margin-bottom: 15px;
    color: #000;
}

.articleAuthor_name {
    font-size: 20px;
    font-family: "MullerRegular";
    line-height: 25px;
    color: #000;
}

/* .article {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1s;
    transition: all 1s;
    cursor: pointer;
} */
/* .article:hover {
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
    -webkit-transition: all 1s;
    transition: all 1s;
} */

.mainWrapper--special {
    background-color: #c2272d;
}

.hambPlusOne {
    cursor: pointer;
    height: 25px;
    width: 37px;
    position: relative;
    transition: all 0.4s;
    opacity: 0.9;
}
.hambPlusOne .navHamb {
    display: block;
    width: 35px;
    height: 3px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hambPlusOne .navHamb:after,
.hambPlusOne .navHamb:before {
    content: '';
    position: absolute;
    width: 35px;
    height: 3px;
    background-color: #fff;
}
.hambPlusOne .navHamb:before {
    top: 10px;
}
.hambPlusOne .navHamb:after {
    bottom: 10px;
}
.hambPlusOne:hover {
    transition: all 0.4s;
    opacity: 1;
}
.headerPlusOneBtmW {
    background-color: #121212;
}
.headerPlusOneBtmW .headerPlusOneBtm {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 40px;
    margin-top: 40px;
    position: relative;
}

.plusOneLogo {
    width: 143px;
    height: 72px;
    background: url("../img/navLogo.png") no-repeat 0 0;
}

.plusOneSearch {
    width: 34px;
    height: 34px;
    background: url("../img/navSearch.svg") no-repeat 0 0;
    background-size: cover;
    cursor: pointer;
}

.plusOneDropDown {
    position: absolute;
    width: 100%;
    background: #000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 140px 0 100px;
    top: -1000px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 55;
}
.plusOneDropDown.show {
    top: -70px;
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.plusOneDropDown .headerNav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.plusOneDropDown .headerNav .headerNav_link {
    font-size: 36px;
}
.plusOneDropDown .headerNav:after {
    display: none;
}

.plusOneHambCloseW {
    position: absolute;
    top: 50px;
    left: 55px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.plusOneHambClose {
    width: 37px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 18px;
    left: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 55;
    cursor: pointer;
}
.plusOneHambClose::after {
    content: "";
    position: absolute;
    width: 37px;
    height: 2px;
    background-color: #fff;
    top: 10px;
    -webkit-transform: translate(0px, -10px) rotate(90deg);
    -ms-transform: translate(0px, -10px) rotate(90deg);
    transform: translate(0px, -10px) rotate(90deg);
}

.article_txt.color_blue {
    color: #003bc3;
}
.article_txt.color_blue .lightning_bg {
    fill: #003bc3;
}
.article_txt.color_blue .lightning_elem {
    fill: #fff;
}

.article_txt.color_green {
    color: #00b554;
}
.article_txt.color_green .lightning_bg {
    fill: #00b554;
}
.article_txt.color_green .lightning_elem {
    fill: #fff;
}

.article_txt.textLeft {
    text-align: left;
}

.article_txt.color_darkblue {
    color: #002954;
}
.article_txt.color_darkblue .lightning_bg {
    fill: #002954;
}
.article_txt.color_darkblue .lightning_elem {
    fill: #ff5f97;
}

.article_txt.color_black {
    color: #000;
}
.article_txt.color_black .lightning_bg {
    fill: #000;
}
.article_txt.color_black .lightning_elem {
    fill: #fdbe0f;
}

.article_txt.color_yellow {
    color: #fdbe0f;
}
.article_txt.color_yellow .lightning_bg {
    fill: #fdbe0f;
}
.article_txt.color_yellow .lightning_elem {
    fill: #002954;
}

.articleTxtImg.color_blue .articleBottom {
    color: #0036cb;
}

.articleTxtImg.bgGreen .articleBottom {
    background-color: #00b554;
}

.articleTxtImg.bgYellow .articleBottom {
    background-color: #fdbe0f;
}

.mainWrapper--material .articleAuthor_h,
.mainWrapper--material .articleAuthor_name,
.mainWrapper--material .descrImg,
.mainWrapper--material .rbcAuthor_position,
.mainWrapper--material .rbcDescr,
.mainWrapper--material .rbcDescr_link,
.mainWrapper--material .rbcMainTeme_title,
.mainWrapper--material .rbcQuote,
.mainWrapper--material .rbcTopic,
.mainWrapper--material .rbc_tape,
.mainWrapper--special .articleAuthor_h,
.mainWrapper--special .articleAuthor_name,
.mainWrapper--special .descrImg,
.mainWrapper--special .rbcAuthor_position,
.mainWrapper--special .rbcDescr,
.mainWrapper--special .rbcDescr_link,
.mainWrapper--special .rbcMainTeme_title,
.mainWrapper--special .rbcQuote,
.mainWrapper--special .rbcTopic,
.mainWrapper--special .rbc_tape {
    color: #000;
}

.mainWrapper--material .articleAuthor::before,
.mainWrapper--special .articleAuthor::before {
    background-color: #fff;
}

.mainWrapper--material {
    background-color: #212121;
    height: 100%;
}
.mainWrapper--material .headerPlusOneBtmW {
    background-color: #212121;
}
.mainWrapper--material .rbcBanner {
    background-color: #101010;
}

.plusOneLogo_main {
    width: 143px;
    height: 72px;
    fill: #fff;
}
.plusOneLogo_main_path {
    fill: #fff;
}

.factWeek {
    align-items: center;
    text-align: center;
}

.mainWrapper--material .rbcDescr {
    font-size: 20px;
}

.autorQutorMaterialW {
    position: relative;
    margin-bottom: 50px;
}

.materialAuthor_photo {
    width: 45px;
    height: 45px;
    position: absolute;
    bottom: 0;
}

.materialQuote {
    margin-top: 40px;
    font-size: 32px;
    font-family: "Krok";
    margin-bottom: 18px;
}

.materialAuthor_position {
    max-width: 365px;
    height: 45px;
    font-size: 17px;
    font-family: "MullerRegular";
    line-height: 25px;
    margin-left: 63px;
    display: block;
    font-style: normal;
}

.mainWrapper.mainWrapper--special .headerPlusOneBtm {
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 40px;
}

/* СТИЛИ БЛОКОВ */

* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    display: inline-block;
}

/* mem */

.mem1_1logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 10px;
    fill: #fff;
}

.mem1_1lightning_elem {
    fill: #000;
}

.mem1_1 {
    padding: 20px 30px 40px 20px;
    width: 100%;
    position: relative;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 420px;
    margin-bottom: 20px;
}
.mem1_1_logoWrapper {
    position: relative;
    z-index: 5;
    display: flex;
    align-items: center;
    color: #fff;
}

.mem1_1_logoDescr {
    font-family: "MullerRegular";
    font-size: 13px;
    text-transform: uppercase;
}

.mem1_1_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
    height: 100%;
    background: url("../bg.png");
    background-size: 100% 100%;
}

.mem1_1_header {
    position: relative;
    z-index: 5;
    color: #fff;
    font-size: 31px;
    font-family: "MullerBold";
}

/* mem1_2 */
.mem1_2logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 10px;
    fill: #fff;
}

.mem1_2lightning_elem {
    fill: #000;
}

.mem1_2 {
    padding: 20px 30px 30px 20px;
    position: relative;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 420px;
    min-width: 560px;
    width: 48%;
    margin-bottom: 20px;
    /*height: 315px;*/
}
.mem1_2_logoWrapper {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
}

.mem1_2_logoDescr {
    font-family: "MullerRegular";
    font-size: 13px;
    text-transform: uppercase;
}

.mem1_2_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
    height: 100%;
    background: url("../bg.png");
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.mem1_2_header {
    position: relative;
    z-index: 5;
    color: #fff;
    font-size: 31px;
    font-family: "MullerBold";
}

/* mem1_3_header */
.mem1_3logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 10px;
    fill: #fff;
}

.mem1_3lightning_elem {
    fill: #000;
}

.mem1_3 {
    padding: 20px 30px 30px;
    position: relative;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 365px;
    min-width: 365px;
    height: 505px;
}
.mem1_3_logoWrapper {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
}

.mem1_3_logoDescr {
    font-family: "MullerRegular";
    font-size: 13px;
    text-transform: uppercase;
}

.mem1_3_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
    height: 100%;
    background: url("../bg.png");
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.mem1_3_header {
    position: relative;
    z-index: 5;
    color: #fff;
    font-size: 31px;
    font-family: "MullerBold";
}

/* news 1_1_img */

.newsBl {
    padding: 30px 30px 20px;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    margin-bottom: 20px;
    color: #fff;
}
.newsBl_top:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: 5;
}
.newsH {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 100px;
    position: relative;
    z-index: 6;
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
    width: 150px;
}

.newsBg_img {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
}

.news_today {
    position: relative;
    z-index: 6;
    font-family: "MullerRegular";
    color: #000;
    font-size: 14px;
}

.newsBl_taccBlock {
    position: absolute;
    right: 30px;
    top: 30px;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    z-index: 6;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-family: "MullerRegular";
    color: #000;
}

.newsMain {
    min-height: 250px;
    text-align: center;
    z-index: 6;
    position: relative;
    display: block;
    color: #000;

}

.newsMain_title {
    font-family: "Aeroport-Bold";
    font-size: 66px;
}

.newsMain_subtitle {
    font-size: 24px;
    font-family: "MullerRegular";
}

.article:hover,
.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
    fill: #fff;
}
.logoBl.bgRed {
    fill: #fe3d30;
}
.logoBl .lightning_bg {
    fill: #fff;
}
.logoBl .lightning_elem {
    fill: #000;
}
.logoBl .blue_bg {
    fill: #003bc3;
}
.logoBl .white_elem_detail {
    fill: #fff;
}

.newsBl_img .logoBl_elem {
    fill: #000;
}

.newsBl_img {
    height: 480px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.newsBl_img .newsH {
    margin: 0;
}

/* news 1_1  */

.blockWrap {
    /* margin-bottom: 20px; */
    overflow: hidden;
}

.blType1_1Top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* padding: 21px 15px 0 30px; */
    /* margin-bottom: 100px; */
}

.blTypeStringBtnW {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.blType1_1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    height: 480px;
    padding: 20px 25px 20px 30px;
    margin-bottom: 20px;
}

.blType1_1Btn {
    border: 1px solid #000;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-left: 5px;
    padding: 7px 15px;
    font-family: MullerMedium;
    cursor: pointer;
}

.blType1_1H {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.blType1_1H_title {
    color: #000;
    font-family: MullerMedium;
    font-size: 13px;
    text-transform: uppercase;
}

.blType1_1Descr {
    font-size: 66px;
    margin-bottom: 15px;
}

.blType1_1DescrW {
    /* width: 77%; */
    text-align: center;
    color: #000;
    font-family: "CSTMXprmntl02-Bold";
    margin: 0 auto;
}

.blType1_1DescrSub {
    font-family: "MullerRegular";
    font-size: 24px;
    /* margin-bottom: 94px; */
}

.blType1_1Days {
    font-family: "MullerRegular";
    font-size: 14px;
    /* margin-left: 30px;
    margin-bottom: 10px; */
    color: #000;
}

.article:hover,

/* Классы для шрифтов и фона */
/* желтый */
.blType1_1.bgYellow {
    background-color: #fdbe0f;
}
.bgYellow .newsBl_taccBlock {
    border-color: #000;
}
.bgYellow .logoBl_elem {
    fill: #fdbe0f;
}
.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.newsBl_taccBlock {
    position: absolute;
    right: 30px;
    top: 30px;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    z-index: 6;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-family: "MullerRegular";
}

/* синий */
.blType1_1.bgBlue {
    background-color: #003bc3;
}
.blType1_1.bgBlue .blType1_1Days,
.blType1_1.bgBlue .blType1_1Descr,
.blType1_1.bgBlue .blType1_1DescrSub,
.blType1_1.bgBlue .blType1_1H_title,
.blType1_1.bgBlue .newsBl_tacc {
    color: #ff1619;
}
.blType1_1.bgBlue .logoBl_elem {
    fill: #003bc3;
}
.blType1_1.bgBlue .logoBl_bg {
    fill: #ff1619;
}
.blType1_1.bgBlue .newsBl_taccBlock {
    border-color: #ff1619;
}

/* серый */
.blType1_1.bgGray {
    background-color: #eaeaea;
}
.bgGray .logoBl_elem {
    fill: #eaeaea;
}
.bgGray .newsBl_taccBlock {
    border-color: #000;
}

/* розовый */
.blType1_1.bgPink {
    background-color: #ff5f97;
}
.blType1_1.bgPink .blType1_1Days,
.blType1_1.bgPink .blType1_1Descr,
.blType1_1.bgPink .blType1_1DescrSub,
.blType1_1.bgPink .blType1_1H_title,
.blType1_1.bgPink .newsBl_tacc {
    color: #002856;
}
.blType1_1.bgPink .logoBl_elem {
    fill: #ff5f97;
}
.blType1_1.bgPink .logoBl_bg {
    fill: #002856;
}
.blType1_1.bgPink .newsBl_taccBlock {
    border-color: #002856;
}
/* Зеленый */
.blType1_1.bgGreen {
    background-color: #00b554;
}
.blType1_1.bgGreen .blType1_1Days,
.blType1_1.bgGreen .blType1_1Descr,
.blType1_1.bgGreen .blType1_1DescrSub,
.blType1_1.bgGreen .blType1_1H_title,
.blType1_1.bgGreen .newsBl_tacc {
    color: #003bc3;
}
.blType1_1.bgGreen .logoBl_elem {
    fill: #00b554;
}
.blType1_1.bgGreen .logoBl_bg {
    fill: #003bc3;
}
.blType1_1.bgGreen .newsBl_taccBlock {
    border-color: #003bc3;
}
/* красный */
.blType1_1.bgRed {
    background-color: #fe3d30;
}
.blType1_1.bgRed .blType1_1Days,
.blType1_1.bgRed .blType1_1Descr,
.blType1_1.bgRed .blType1_1DescrSub,
.blType1_1.bgRed .blType1_1H_title,
.blType1_1.bgRed .newsBl_tacc {
    color: #ffbc00;
}
.blType1_1.bgRed .logoBl_elem {
    fill: #fe3d30;
}
.blType1_1.bgRed .logoBl_bg {
    fill: #ffbc00;
}
.blType1_1.bgRed .newsBl_taccBlock {
    border-color: #ffbc00;
}
/* темно синий */
.blType1_1.bgDarkblue {
    background-color: #002954;
}
.blType1_1.bgDarkblue .blType1_1Days,
.blType1_1.bgDarkblue .blType1_1Descr,
.blType1_1.bgDarkblue .blType1_1DescrSub,
.blType1_1.bgDarkblue .blType1_1H_title,
.blType1_1.bgDarkblue .newsBl_tacc {
    color: #ffbc00;
}
.blType1_1.bgDarkblue .logoBl_elem {
    fill: #002954;
}
.blType1_1.bgDarkblue .logoBl_bg {
    fill: #ffbc00;
}
.blType1_1.bgDarkblue .newsBl_taccBlock {
    border-color: #ffbc00;
}

/* Для шрифтов */
.xprmntl .blType1_1Descr {
    font-family: "CSTMXprmntl02-Bold";
}

.GeometricSansSerifv1 .blType1_1Descr {
    font-family: "GeometricSansSerifv1";
}

.Krok .blType1_1Descr {
    font-family: "Krok";
}

.MullerBold .blType1_1Descr {
    font-family: "MullerBold";
}

/* конец */

/* конец */

/* fact 1_1 */

.factBlWrap {
    padding: 20px 30px 30px;
    margin-bottom: 20px;
    height: 210px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.factWeek_title {
    text-transform: uppercase;
    font-size: 13px;
    font-family: "MullerRegular";
}

.factH_today {
    font-size: 13px;
    font-family: "MullerRegular";
}

.factH {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 30px;
    margin-bottom: 20px;
}

.factWeek {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainFact {
    font-size: 42px;
    font-family: "GeometricSansSerifv1";
    text-align: center;
    line-height: 42px;
    /* margin-bottom: 20px;
    margin-top: 8px; */
}

.factLogoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

/* желтый */
.bgYellow .factH_today,
.bgYellow .factWeek,
.bgYellow .mainFact {
    color: #003bc3;
}
.bgYellow .factLogoBl_elem {
    fill: #fdbe0f;
}

.bgYellow .factLogoBl_bg {
    fill: #003bc3;
}

/* Розовый */
.bgPink {
    background-color: #ff5f97;
}
.bgPink .factH_today,
.bgPink .factWeek,
.bgPink .mainFact {
    color: #002954;
}
.bgPink .factLogoBl_elem {
    fill: #ff5f97;
}

.bgPink .factLogoBl_bg {
    fill: #002954;
}

/* Темно-синий */
.bgDarkblue {
    background-color: #002954;
}
.bgDarkblue .factH_today,
.bgDarkblue .factWeek,
.bgDarkblue .mainFact {
    color: #00b554;
}
.bgDarkblue .factLogoBl_elem {
    fill: #002954;
}

.bgDarkblue .factLogoBl_bg {
    fill: #00b554;
}

/* fact 1_2 */

.fact1_2BlWrap {
    padding: 20px 30px 30px;
    width: 560px;
    height: 365px;
    margin-bottom: 20px;
}

.fact1_2Week_title {
    text-transform: uppercase;
    font-size: 13px;
    font-family: "MullerRegular";
}

.fact1_2H_today {
    font-size: 13px;
    font-family: "MullerRegular";
}

.fact1_2H {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.fact1_2Week {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainFact1_2 {
    font-size: 42px;
    font-family: "GeometricSansSerifv1";
    text-align: center;
    line-height: 42px;
    margin-bottom: 20px;
    margin-top: 45px;
}

.fact1_2LogoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

/* желтый */
.bgYellow .fact1_2H_today,
.bgYellow .fact1_2Week,
.bgYellow .mainFact1_2 {
    color: #003bc3;
}
.bgYellow .fact1_2LogoBl_elem {
    fill: #fdbe0f;
}

.bgYellow .fact1_2LogoBl_bg {
    fill: #003bc3;
}

/* Розовый */
.bgPink {
    background-color: #ff5f97;
}
.bgPink .fact1_2H_today,
.bgPink .fact1_2Week,
.bgPink .mainFact1_2 {
    color: #002954;
}
.bgPink .fact1_2LogoBl_elem {
    fill: #ff5f97;
}

.bgPink .fact1_2LogoBl_bg {
    fill: #002954;
}

/* Темно-синий */
.bgDarkblue {
    background-color: #002954;
}
.bgDarkblue .fact1_2H_today,
.bgDarkblue .fact1_2Week,
.bgDarkblue .mainFact1_2 {
    color: #00b554;
}
.bgDarkblue .fact1_2LogoBl_elem {
    fill: #002954;
}

.bgDarkblue .fact1_2LogoBl_bg {
    fill: #00b554;
}

/* fact 1_3 */

.fact1_3BlWrap {
    padding: 20px 30px 30px;
    width: 365px;
    min-width: 365px;
    min-height: 505px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto;
}

.fact1_3Week_title {
    text-transform: uppercase;
    font-size: 13px;
    font-family: "MullerBold";
}

.fact1_3H_today {
    font-size: 15px;
    font-family: "MullerRegular";
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.fact1_3H {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}

.fact1_3Week {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainFact1_3 {
    font-size: 42px;
    font-family: "GeometricSansSerifv1";
    text-align: center;
    line-height: 42px;
    margin-bottom: 30px;
    font-size: 38px;
    /* padding:0 30px ; */
    /* margin-top: 75px; */
}

.fact1_3LogoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.bgYellow {
    background-color: #fdbe0f;
}
/* желтый */
.bgYellow .fact1_3H_today,
.bgYellow .fact1_3Week,
.bgYellow .mainFact1_3 {
    color: #003bc3;
}
.bgYellow .fact1_3LogoBl_elem {
    fill: #fdbe0f;
}

.bgYellow .fact1_3LogoBl_bg {
    fill: #003bc3;
}

/* Розовый */
.bgPink {
    background-color: #ff5f97;
}
.bgPink .fact1_3H_today,
.bgPink .fact1_3Week,
.bgPink .mainFact1_3 {
    color: #002954;
}
.bgPink .fact1_3LogoBl_elem {
    fill: #ff5f97;
}

.bgPink .fact1_3LogoBl_bg {
    fill: #002954;
}

/* Темно-синий */
.bgDarkblue {
    background-color: #002954;
}
.bgDarkblue .fact1_3H_today,
.bgDarkblue .fact1_3Week,
.bgDarkblue .mainFact1_3 {
    color: #00b554;
}
.bgDarkblue .fact1_3LogoBl_elem {
    fill: #002954;
}

.bgDarkblue .fact1_3LogoBl_bg {
    fill: #00b554;
}

/* quote 1_3 */

.quote1_1BlWrap {
    background-color: #eaeaea;
    color: #fe3d30;
    padding: 20px 30px 30px;
    margin-bottom: 20px;
}

.quoteWeek_title {
    text-transform: uppercase;
    font-family: "MullerMedium";
    font-size: 13px;
}

.quote1_1H_today {
    font-size: 14px;
    font-family: "MullerRegular";
}

.quote1_1H {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.quote1_1Week {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainquote1_1 {
    font-size: 31px;
    font-family: "Krok";
    text-align: center;
    line-height: 40px;
    margin-bottom: 20px;
}

.qoute1_1Descr {
    font-size: 19px;
    font-family: "MullerRegular";
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-top: 30px;
}

.mainQuote1_1 {
    font-size: 32px;
    line-height: 35px;
    font-family: "Krok";
    text-align: center;
}

.quote1_1Week_title {
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
    font-family: 'MullerBold';
}

.quote1_1Week_logo .logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.quote1_1Week_logo .logoBl_elem {
    fill: #eaeaea;
}

.mainQuote1_1_wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/* blue */

.colorBlue .mainQuote1_1,
.colorBlue .qoute1_1Descr,
.colorBlue .quote1_1H_today,
.colorBlue .quote1_1Week_title {
    color: #003bc3;
}

.colorBlue .logoBl_bg {
    fill: #003bc3;
}

/* colorRed */

.colorRed .mainQuote1_1,
.colorRed .qoute1_1Descr,
.colorRed .quote1_1H_today,
.colorRed .quote1_1Week_title {
    color: #fe3d30;
}
.colorRed .logoBl_bg {
    fill: #fe3d30;
}

/* colorGreen */
.colorGreen .logoBl_bg {
    fill: #00b554;
}

.colorGreen .mainQuote1_1,
.colorGreen .qoute1_1Descr,
.colorGreen .quote1_1H_today,
.colorGreen .quote1_1Week_title {
    color: #00b554;
}

.colorGreen .logoBl_bg {
    fill: #00b554;
}

/* quote 1_2 */

.quote1_2BlWrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #eaeaea;
    color: #fe3d30;
    padding: 20px 30px 30px;
    margin-bottom: 20px;
    width: 560px;
    /*width: 48%;*/
    height: 365px;
}

.quoteWeek_title {
    text-transform: uppercase;
    font-family: "MullerMedium";
    font-size: 13px;
}

.quote1_2H_today {
    font-size: 14px;
    font-family: "MullerRegular";
}

.quote1_2H {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.quote1_2Week {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainQuote1_2 {
    font-family: "Krok";
    text-align: center;
    margin-bottom: 20px;
    text-align: center;
    margin-top: 26px;
    font-size: 34px;
    line-height: 34px;
}

.qoute1_2Descr {
    font-size: 19px;
    line-height: 24px;
    font-family: "MullerRegular";
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.quote1_2Week_title {
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
    font-family: 'MullerMedium';
}

.quote1_2Week_logo .logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.quote1_2Week_logo .logoBl_elem {
    fill: #eaeaea;
}

.mainQuote1_2_wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 34px;
    line-height: 34px;
    /* margin-top: 16px; */

}

/* blue */

.colorBlue .mainQuote1_2,
.colorBlue .qoute1_2Descr,
.colorBlue .quote1_2H_today,
.colorBlue .quote1_2Week_title {
    color: #003bc3;
}

.colorBlue .logoBl_bg {
    fill: #003bc3;
}

/* colorRed */

.colorRed .mainQuote1_2,
.colorRed .qoute1_2Descr,
.colorRed .quote1_2H_today,
.colorRed .quote1_2Week_title {
    color: #fe3d30;
}
.colorRed .logoBl_bg {
    fill: #fe3d30;
}

/* colorGreen */
.colorGreen .logoBl_bg {
    fill: #00b554;
}

.colorGreen .mainQuote1_2,
.colorGreen .qoute1_2Descr,
.colorGreen .quote1_2H_today,
.colorGreen .quote1_2Week_title {
    color: #00b554;
}

.colorGreen .logoBl_bg {
    fill: #00b554;
}

/* quote 1_3 */

.quote1_3BlWrap {
    background-color: #eaeaea;
    color: #fe3d30;
    padding: 20px 30px 30px;
    /* margin-bottom: 20px; */
    width: 365px;
    height: 505px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.quoteWeek_title {
    text-transform: uppercase;
    font-family: "MullerMedium";
    font-size: 13px;
}

.quote1_3H_today {
    font-size: 15px;
    font-family: "MullerRegular";
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.quote1_3H {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.quote1_3Week {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.mainQuote1_3 {
    font-family: "Krok";
    text-align: center;
    margin-bottom: 15px;
    text-align: center;
    /* margin-top: 26px; */
    font-size: 34px;
    line-height: 34px;
}

.qoute1_3Descr {
    font-size: 19px;
    line-height: 24px;
    font-family: "MullerRegular";
    /* -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start; */
    /* padding-bottom: 50px; */
}

.quote1_3Week_title {
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    font-family: 'MullerBold';
}

.quote1_3Week_logo .logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.quote1_3Week_logo .logoBl_elem {
    fill: #eaeaea;
}

.mainQuote1_3_wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 29px;
    line-height: 34px;
    height: 510px;
    justify-content: start;
    padding-top: 30px;

    /* margin-top: 16px; */

}

/* blue */

.colorBlue .mainQuote1_3,
.colorBlue .qoute1_3Descr,
.colorBlue .quote1_3H_today,
.colorBlue .quote1_3Week_title {
    color: #003bc3;
}

.colorBlue .logoBl_bg {
    fill: #003bc3;
}

/* colorRed */

.colorRed .mainQuote1_3,
.colorRed .qoute1_3Descr,
.colorRed .quote1_3H_today,
.colorRed .quote1_3Week_title {
    color: #fe3d30;
}
.colorRed .logoBl_bg {
    fill: #fe3d30;
}

/* colorGreen */
.colorGreen .logoBl_bg {
    fill: #00b554;
}

.colorGreen .mainQuote1_3,
.colorGreen .qoute1_3Descr,
.colorGreen .quote1_3H_today,
.colorGreen .quote1_3Week_title {
    color: #00b554;
}

.colorGreen .logoBl_bg {
    fill: #00b554;
}

/* eco 1_2 */

.blType1_2StringHalfWrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

.blType1_2StringH {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.blType1_2StringH_logo {
    margin-right: 10px;
}

.blType1_2_bgImgStringHalf {
    width: 560px;
    height: 365px;
    padding: 20px 30px 25px;
    position: relative;
    color: #002954;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;

}
.blType1_2_bgImgStringH {
    display: flex;
    align-items: center;
}
.blType1_2_bgImgStringTop {
    margin-bottom: 30px;
}

.blType1_2_bgImg_contentW .blHalfDescr {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}
.blType1_2_bgImg_contentW {
    height: 100%;
}

.blType1_2StringHalf {
    width: 560px;
    height: 365px;
    padding: 20px 30px 25px;
    position: relative;
    color: #002954;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
}

.blType1_2StringHalf .blType1_2StringTop {
    margin-bottom: 30px;
}
.blType1_2StringHalf .blType1_2StringDays,
.blType1_2StringHalf .blType1_2StringH_title {
    color: #002954;
}
/* .blType1_2StringDays{
    padding-top: 0;
} */

.blType1_2StringHalf.bgPink {
    background-color: #ff5f97;
}

.blHalfDescr_title {
    font-size: 31px;
    line-height: 35px;
    font-family: 'MullerBold';
    margin-bottom: 20px;
}

.blHalfDescr_subtitle {
    font-family: 'MullerRegular';
    font-size: 19px;
    line-height: 30px;
}

.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
    fill: #fff;
}

.factLogoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

/* Классы для шрифтов и фона */

/* желтый */
.blType1_2StringHalf.bgYellow {
    background-color: #fdbe0f;
}
.blType1_2StringHalf.bgYellow .eco_tacc {
    border-color: #000;
}
.blType1_2StringHalf.bgYellow .lightning_detail {
    fill: #fdbe0f;
}
.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.eco_tacc {
    position: absolute;
    right: 30px;
    top: 21px;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    z-index: 6;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-family: "MullerRegular";
}

/* синий +*/
.blType1_2StringHalf.bgBlue {
    background-color: #003bc3;
}
.blType1_2StringHalf.bgBlue .blHalfDescr_subtitle,
.blType1_2StringHalf.bgBlue .blHalfDescr_title,
.blType1_2StringHalf.bgBlue .blType1_2StringDays,
.blType1_2StringHalf.bgBlue .blType1_2StringH_title,
.blType1_2StringHalf.bgBlue .eco_tacc {
    color: #ff1619;
}
.blType1_2StringHalf.bgBlue .logoBl_el {
    fill: #ff1619;
}
.blType1_2StringHalf.bgBlue .logoBl_bg {
    fill: #ff1619;
}
.blType1_2StringHalf.bgBlue .eco_tacc {
    border-color: #ff1619;
}
.blType1_2StringHalf.bgBlue .lightning_detail {
    fill: #003bc3;
}
/* серый */
.blType1_2StringHalf.bgGray {
    background-color: #eaeaea;
}
.blType1_2StringHalf.bgGray .lightning_detail {
    fill: #eaeaea;
}
.blType1_2StringHalf.bgGray .eco_tacc {
    border-color: #003bc3;
}
.blType1_2StringHalf.bgGray .logoBl_el {
    fill: #003bc3;
}
.blType1_2StringHalf.bgGray .blHalfDescr_subtitle,
.blType1_2StringHalf.bgGray .blHalfDescr_title,
.blType1_2StringHalf.bgGray .blType1_2StringDays,
.blType1_2StringHalf.bgGray .blType1_2StringH_title,
.blType1_2StringHalf.bgGray .eco_tacc {
    color: #003bc3;
}

/* розовый */

.blType1_2StringHalf.bgPink {
    background-color: #ff5f97;
}
.blType1_2StringHalf.bgPink .lightning_detail {
    fill: #ff5f97;
}
.blType1_2StringHalf.bgPink .eco_tacc {
    border-color: #002954;
}
.blType1_2StringHalf.bgPink .logoBl_el {
    fill: #002954;
}
.blType1_2StringHalf.bgPink .blHalfDescr_subtitle,
.blType1_2StringHalf.bgPink .blHalfDescr_title,
.blType1_2StringHalf.bgPink .blType1_2StringDays,
.blType1_2StringHalf.bgPink .blType1_2StringH_title,
.blType1_2StringHalf.bgPink .eco_tacc {
    color: #002954;
}
/* зеленый */
.blType1_2StringHalf.bgGreen {
    background-color: #00b554;
}
.blType1_2StringHalf.bgGreen .lightning_detail {
    fill: #00b554;
}
.blType1_2StringHalf.bgGreen .eco_tacc {
    border-color: #003bc3;
}
.blType1_2StringHalf.bgGreen .logoBl_el {
    fill: #003bc3;
}
.blType1_2StringHalf.bgGreen .blHalfDescr_subtitle,
.blType1_2StringHalf.bgGreen .blHalfDescr_title,
.blType1_2StringHalf.bgGreen .blType1_2StringDays,
.blType1_2StringHalf.bgGreen .blType1_2StringH_title,
.blType1_2StringHalf.bgGreen .eco_tacc {
    color: #003bc3;
}
/* красный */
.blType1_2StringHalf.bgRed {
    background-color: #fe3d30;
}
.blType1_2StringHalf.bgRed .lightning_detail {
    fill: #fe3d30;
}
.blType1_2StringHalf.bgRed .eco_tacc {
    border-color: #fdbe0f;
}
.blType1_2StringHalf.bgRed .logoBl_el {
    fill: #fdbe0f;
}
.blType1_2StringHalf.bgRed .blHalfDescr_subtitle,
.blType1_2StringHalf.bgRed .blHalfDescr_title,
.blType1_2StringHalf.bgRed .blType1_2StringDays,
.blType1_2StringHalf.bgRed .blType1_2StringH_title,
.blType1_2StringHalf.bgRed .eco_tacc {
    color: #fdbe0f;
}

/* темно синий */
.blType1_2StringHalf.bgDarkblue {
    background-color: #002954;
}
.blType1_2StringHalf.bgDarkblue .lightning_detail {
    fill: #002954;
}
.blType1_2StringHalf.bgDarkblue .eco_tacc {
    border-color: #fdbe0f;
}
.blType1_2StringHalf.bgDarkblue .logoBl_el {
    fill: #fdbe0f;
}
.blType1_2StringHalf.bgDarkblue .blHalfDescr_subtitle,
.blType1_2StringHalf.bgDarkblue .blHalfDescr_title,
.blType1_2StringHalf.bgDarkblue .blType1_2StringDays,
.blType1_2StringHalf.bgDarkblue .blType1_2StringH_title,
.blType1_2StringHalf.bgDarkblue .eco_tacc {
    color: #fdbe0f;
}
/* Для шрифтов */
.extrabold .blType1_1Descr {
    font-family: "CSTMXprmntl02-Bold";
}

.middleBold .blType1_1Descr {
    font-family: "MyriadPro-Regular";
}

.bold .blType1_1Descr {
    font-family: "GeometricSansSerifv1";
}
/* конец */

/* конец */

/* eco 1_2 img */

.blType1_2_bgImgStringHalfImg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("../bg.png");
    left: 0;
    top: 0;
    z-index: 5;
    -webkit-background-size: cover;
    background-size: cover;
}

.bgImg .blType1_2_bgImgStringH {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 6;
}

.blType1_2_bgImgStringHalf .blType1_2_bgImgStringH {
    position: relative;
    z-index: 10;
}

.blType1_2_bgImgStringH_logo {
    margin-right: 10px;
}

.blType1_2_bgImgStringHalf.bgImg {
    width: 560px;
    padding: 20px 30px 25px;
    position: relative;
    color: #002954;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.blType1_2_bgImgStringHalf.bgImg .blType1_2_bgImgStringTop {
    margin-bottom: 30px;
    color: #fff;
}
.blType1_2_bgImgStringHalf.bgImg .blType1_2_bgImgStringDays,
.blType1_2_bgImgStringHalf.bgImg .blType1_2_bgImgStringH_title {
    color: #fff;
}
.blType1_2_bgImgStringDays {
    padding-top: 40px;
    position: relative;
    z-index: 6;
    color: #fff;
}

.blType1_2_bgImgStringHalf.bgPink {
    background-color: #ff5f97;
}

.blType1_2_bgImgStringHalf.bgImg .blHalfDescr_title {
    font-size: 31px;
    line-height: 34px;
    font-family: 'MullerBold';
    margin-bottom: 20px;
    position: relative;
    z-index: 6;
    color: #fff;
}

.blHalfDescr_subtitle {
    font-family: 'MullerRegular';
    font-size: 19px;
    line-height: 30px;
    position: relative;
    z-index: 6;
    color: #fff;
}

.blType1_2_contentW .blHalfDescr_subtitle {
    height: inherit;
}

.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
    fill: #fff;
}

.blType1_2_bgImgStringHalf .logoBl_el {
    fill: #fff;
}
.blType1_2_bgImgStringHalf .lightning_detail {
    fill: #000;
}

.factLogoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

/* Классы для шрифтов и фона */

.blType1_1H_title, 
.blType1_3StringH_title, 
.blType1_2StringH_title, 
.blType1_2_bgImgStringH_title,
.blType1_3_bgImgStringH_title {
    text-transform: uppercase;
    font-family: "MullerBold";
}
.blType1_1Days, 
.blType1_2StringDays, 
.blType1_3StringDays, 
.blType1_2_bgImgStringDays,
.blType1_3_bgImgStringDays {
    font-family: "MullerRegular";
}

/* желтый */
.blType1_2_bgImgStringHalf.bgYellow {
    background-color: #fdbe0f;
}
.blType1_2_bgImgStringHalf.bgYellow .eco_tacc {
    border-color: #000;
}
.blType1_2_bgImgStringHalf.bgYellow .lightning_detail {
    fill: #fdbe0f;
}
.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.eco_tacc {
    position: absolute;
    right: 30px;
    top: 21px;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    z-index: 6;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-family: "MullerRegular";
    color: #000;
}

/* синий +*/
.blType1_2_bgImgStringHalf.bgBlue {
    background-color: #003bc3;
}
.blType1_2_bgImgStringHalf.bgBlue .blHalfDescr_subtitle,
.blType1_2_bgImgStringHalf.bgBlue .blHalfDescr_title,
.blType1_2_bgImgStringHalf.bgBlue .blType1_2_bgImgStringDays,
.blType1_2_bgImgStringHalf.bgBlue .blType1_2_bgImgStringH_title,
.blType1_2_bgImgStringHalf.bgBlue .eco_tacc {
    color: #ff1619;
}
.blType1_2_bgImgStringHalf.bgBlue .logoBl_el {
    fill: #ff1619;
}
.blType1_2_bgImgStringHalf.bgBlue .logoBl_bg {
    fill: #ff1619;
}
.blType1_2_bgImgStringHalf.bgBlue .eco_tacc {
    border-color: #ff1619;
}
.blType1_2_bgImgStringHalf.bgBlue .lightning_detail {
    fill: #003bc3;
}
/* серый */
.blType1_2_bgImgStringHalf.bgGray {
    background-color: #eaeaea;
}
.blType1_2_bgImgStringHalf.bgGray .lightning_detail {
    fill: #eaeaea;
}
.blType1_2_bgImgStringHalf.bgGray .eco_tacc {
    border-color: #003bc3;
}
.blType1_2_bgImgStringHalf.bgGray .logoBl_el {
    fill: #003bc3;
}
.blType1_2_bgImgStringHalf.bgGray .blHalfDescr_subtitle,
.blType1_2_bgImgStringHalf.bgGray .blHalfDescr_title,
.blType1_2_bgImgStringHalf.bgGray .blType1_2_bgImgStringDays,
.blType1_2_bgImgStringHalf.bgGray .blType1_2_bgImgStringH_title,
.blType1_2_bgImgStringHalf.bgGray .eco_tacc {
    color: #003bc3;
}

/* розовый */

.blType1_2_bgImgStringHalf.bgPink {
    background-color: #ff5f97;
}
.blType1_2_bgImgStringHalf.bgPink .lightning_detail {
    fill: #ff5f97;
}
.blType1_2_bgImgStringHalf.bgPink .eco_tacc {
    border-color: #002954;
}
.blType1_2_bgImgStringHalf.bgPink .logoBl_el {
    fill: #002954;
}
.blType1_2_bgImgStringHalf.bgPink .blHalfDescr_subtitle,
.blType1_2_bgImgStringHalf.bgPink .blHalfDescr_title,
.blType1_2_bgImgStringHalf.bgPink .blType1_2_bgImgStringDays,
.blType1_2_bgImgStringHalf.bgPink .blType1_2_bgImgStringH_title,
.blType1_2_bgImgStringHalf.bgPink .eco_tacc {
    color: #002954;
}
/* зеленый */
.blType1_2_bgImgStringHalf.bgGreen {
    background-color: #00b554;
}
.blType1_2_bgImgStringHalf.bgGreen .lightning_detail {
    fill: #00b554;
}
.blType1_2_bgImgStringHalf.bgGreen .eco_tacc {
    border-color: #003bc3;
}
.blType1_2_bgImgStringHalf.bgGreen .logoBl_el {
    fill: #003bc3;
}
.blType1_2_bgImgStringHalf.bgGreen .blHalfDescr_subtitle,
.blType1_2_bgImgStringHalf.bgGreen .blHalfDescr_title,
.blType1_2_bgImgStringHalf.bgGreen .blType1_2_bgImgStringDays,
.blType1_2_bgImgStringHalf.bgGreen .blType1_2_bgImgStringH_title,
.blType1_2_bgImgStringHalf.bgGreen .eco_tacc {
    color: #003bc3;
}
/* красный */
.blType1_2_bgImgStringHalf.bgRed {
    background-color: #fe3d30;
}
.blType1_2_bgImgStringHalf.bgRed .lightning_detail {
    fill: #fe3d30;
}
.blType1_2_bgImgStringHalf.bgRed .eco_tacc {
    border-color: #fdbe0f;
}
.blType1_2_bgImgStringHalf.bgRed .logoBl_el {
    fill: #fdbe0f;
}
.blType1_2_bgImgStringHalf.bgRed .blHalfDescr_subtitle,
.blType1_2_bgImgStringHalf.bgRed .blHalfDescr_title,
.blType1_2_bgImgStringHalf.bgRed .blType1_2_bgImgStringDays,
.blType1_2_bgImgStringHalf.bgRed .blType1_2_bgImgStringH_title,
.blType1_2_bgImgStringHalf.bgRed .eco_tacc {
    color: #fdbe0f;
}

/* темно синий */
.blType1_2_bgImgStringHalf.bgDarkblue {
    background-color: #002954;
}
.blType1_2_bgImgStringHalf.bgDarkblue .lightning_detail {
    fill: #002954;
}
.blType1_2_bgImgStringHalf.bgDarkblue .eco_tacc {
    border-color: #fdbe0f;
}
.blType1_2_bgImgStringHalf.bgDarkblue .logoBl_el {
    fill: #fdbe0f;
}
.blType1_2_bgImgStringHalf.bgDarkblue .blHalfDescr_subtitle,
.blType1_2_bgImgStringHalf.bgDarkblue .blHalfDescr_title,
.blType1_2_bgImgStringHalf.bgDarkblue .blType1_2_bgImgStringDays,
.blType1_2_bgImgStringHalf.bgDarkblue .blType1_2_bgImgStringH_title,
.blType1_2_bgImgStringHalf.bgDarkblue .eco_tacc {
    color: #fdbe0f;
}
/* Для шрифтов */
.extrabold .blType1_1Descr {
    font-family: "CSTMXprmntl02-Bold";
}

.middleBold .blType1_1Descr {
    font-family: "MyriadPro-Regular";
}

.bold .blType1_1Descr {
    font-family: "GeometricSansSerifv1";
}
/* конец */

/* конец */

/* eco 1_3 */

.blType1_3StringHalfWrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

.blType1_3StringH {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.blType1_3StringH_logo {
    margin-right: 10px;
}

.blType1_3StringHalf {
    padding: 20px 30px 25px;
    position: relative;
    color: #002954;
    width: 365px;
    height: 505px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    margin-bottom: 20px;
    justify-content: space-between;
}

.blType1_3StringHalf .blType1_3StringTop {
    margin-bottom: 30px;
}
.blType1_3StringHalf .blType1_3StringDays,
.blType1_3StringHalf .blType1_3StringH_title {
    color: #002954;
}
.blType1_3StringDays {
    padding-top: 40px;
}

.blType1_3StringHalf.bgPink {
    background-color: #ff5f97;
}

.blHalfDescr_title {
    font-size: 22px;
    line-height: 35px;
    font-family: 'MullerBold';
    margin-bottom: 20px;
    position: relative;
    z-index: 10;
}

.mainFact {
    font-size: 38px;
    padding: 0 30px;
    /* margin-top: 75px; */
}
/*.factBlWrap {*/
/*width: 238px;*/
/*}*/

.blHalfDescr_subtitle {
    font-family: 'MullerRegular';
    font-size: 19px;
    line-height: 30px;
    /* height: 68px; */
    overflow: hidden;
}
.blType1_3_bgImgStringHalf.bgImg  .blHalfDescr_subtitle {
    /* height: 64px; */
}

.blType1_3_contentW .blHalfDescr_subtitle {
    /* height: 150px; */
    overflow: hidden;
}

/* .blType1_3_contentW .blHalfDescr_title{
    min-height: 70px;
} */

.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
    fill: #fff;
}

.scaleElem {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.scaleElem:hover {
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.factLogoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

/* Классы для шрифтов и фона */

/* желтый */
.blType1_3StringHalf.bgYellow {
    background-color: #fdbe0f;
}
.blType1_3StringHalf.bgYellow .eco1_3_tacc {
    border-color: #000;
}
.blType1_3StringHalf.bgYellow .lightning_detail {
    fill: #fdbe0f;
}
.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.eco1_3_tacc {
    position: absolute;
    right: 30px;
    top: 21px;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    z-index: 6;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-family: "MullerRegular";
}

/* синий +*/
.blType1_3StringHalf.bgBlue {
    background-color: #003bc3;
}
.blType1_3StringHalf.bgBlue .blHalfDescr_subtitle,
.blType1_3StringHalf.bgBlue .blHalfDescr_title,
.blType1_3StringHalf.bgBlue .blType1_3StringDays,
.blType1_3StringHalf.bgBlue .blType1_3StringH_title,
.blType1_3StringHalf.bgBlue .eco1_3_tacc {
    color: #ff1619;
}
.blType1_3StringHalf.bgBlue .logoBl_el {
    fill: #ff1619;
}
.blType1_3StringHalf.bgBlue .logoBl_bg {
    fill: #ff1619;
}
.blType1_3StringHalf.bgBlue .eco1_3_tacc {
    border-color: #ff1619;
}
.blType1_3StringHalf.bgBlue .lightning_detail {
    fill: #003bc3;
}
/* серый */
.blType1_3StringHalf.bgGray {
    background-color: #eaeaea;
}
.blType1_3StringHalf.bgGray .lightning_detail {
    fill: #eaeaea;
}
.blType1_3StringHalf.bgGray .eco1_3_tacc {
    border-color: #003bc3;
}
.blType1_3StringHalf.bgGray .logoBl_el {
    fill: #003bc3;
}
.blType1_3StringHalf.bgGray .blHalfDescr_subtitle,
.blType1_3StringHalf.bgGray .blHalfDescr_title,
.blType1_3StringHalf.bgGray .blType1_3StringDays,
.blType1_3StringHalf.bgGray .blType1_3StringH_title,
.blType1_3StringHalf.bgGray .eco1_3_tacc {
    color: #003bc3;
}

/* розовый */

.blType1_3StringHalf.bgPink {
    background-color: #ff5f97;
}
.blType1_3StringHalf.bgPink .lightning_detail {
    fill: #ff5f97;
}
.blType1_3StringHalf.bgPink .eco1_3_tacc {
    border-color: #002954;
}
.blType1_3StringHalf.bgPink .logoBl_el {
    fill: #002954;
}
.blType1_3StringHalf.bgPink .blHalfDescr_subtitle,
.blType1_3StringHalf.bgPink .blHalfDescr_title,
.blType1_3StringHalf.bgPink .blType1_3StringDays,
.blType1_3StringHalf.bgPink .blType1_3StringH_title,
.blType1_3StringHalf.bgPink .eco1_3_tacc {
    color: #002954;
}
/* зеленый */
.blType1_3StringHalf.bgGreen {
    background-color: #00b554;
}
.blType1_3StringHalf.bgGreen .lightning_detail {
    fill: #00b554;
}
.blType1_3StringHalf.bgGreen .eco1_3_tacc {
    border-color: #003bc3;
}
.blType1_3StringHalf.bgGreen .logoBl_el {
    fill: #003bc3;
}
.blType1_3StringHalf.bgGreen .blHalfDescr_subtitle,
.blType1_3StringHalf.bgGreen .blHalfDescr_title,
.blType1_3StringHalf.bgGreen .blType1_3StringDays,
.blType1_3StringHalf.bgGreen .blType1_3StringH_title,
.blType1_3StringHalf.bgGreen .eco1_3_tacc {
    color: #003bc3;
}
/* красный */
.blType1_3StringHalf.bgRed {
    background-color: #fe3d30;
}
.blType1_3StringHalf.bgRed .lightning_detail {
    fill: #fe3d30;
}
.blType1_3StringHalf.bgRed .eco1_3_tacc {
    border-color: #fdbe0f;
}
.blType1_3StringHalf.bgRed .logoBl_el {
    fill: #fdbe0f;
}
.blType1_3StringHalf.bgRed .blHalfDescr_subtitle,
.blType1_3StringHalf.bgRed .blHalfDescr_title,
.blType1_3StringHalf.bgRed .blType1_3StringDays,
.blType1_3StringHalf.bgRed .blType1_3StringH_title,
.blType1_3StringHalf.bgRed .eco1_3_tacc {
    color: #fdbe0f;
}

/* темно синий */
.blType1_3StringHalf.bgDarkblue {
    background-color: #002954;
}
.blType1_3StringHalf.bgDarkblue .lightning_detail {
    fill: #002954;
}
.blType1_3StringHalf.bgDarkblue .eco1_3_tacc {
    border-color: #fdbe0f;
}
.blType1_3StringHalf.bgDarkblue .logoBl_el {
    fill: #fdbe0f;
}
.blType1_3StringHalf.bgDarkblue .blHalfDescr_subtitle,
.blType1_3StringHalf.bgDarkblue .blHalfDescr_title,
.blType1_3StringHalf.bgDarkblue .blType1_3StringDays,
.blType1_3StringHalf.bgDarkblue .blType1_3StringH_title,
.blType1_3StringHalf.bgDarkblue .eco1_3_tacc {
    color: #fdbe0f;
}
/* Для шрифтов */
.extrabold .blType1_1Descr {
    font-family: "CSTMXprmntl02-Bold";
}

.middleBold .blType1_1Descr {
    font-family: "MyriadPro-Regular";
}

.bold .blType1_1Descr {
    font-family: "GeometricSansSerifv1";
}


/* конец */

/* конец */

/* eco 1_3 img */

.blType1_3_bgImgStringHalfImg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("../bg.png");
    left: 0;
    top: 0;
    z-index: 5;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.bgImg .blType1_3_bgImgStringH {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 6;
}

.blType1_3_bgImgStringH_logo {
    margin-right: 10px;
}

.blType1_3_bgImgStringHalf.bgImg {
    width: 365px;
    height: 505px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.blType1_3_bgImgStringHalf.bgImg .blType1_3_bgImgStringTop {
    position: relative;
    height: 250px;
    padding-left: 30px;
    padding-top: 20px;
    margin-bottom: 0;
}
.blType1_3_bgImgStringHalf.bgImg .blType1_3_bgImgStringH_title {
    color: #fff;
}

.blType1_3_bgImgStringHalf.bgImg .blType1_3_bgImgStringDays {
    /* padding-top: 40px; */
    position: relative;
    z-index: 6;
    color: #000;
}

.blType1_3_bgImgStringHalf.bgPink {
    background-color: #ff5f97;
}

.blType1_3_bgImgStringHalf.bgImg .blHalfDescr_title {
    font-size: 22px;
    line-height: 31px;
    font-family: 'MullerBold';
    margin-bottom: 20px;
    position: relative;
    z-index: 6;
    /* height: 68px; */
    color: #000;
    overflow: hidden;
}
.blType1_3_bgImgStringHalf.bgImg .blHalfDescr {
    background: #eaeaea;
    /* padding: 22px 30px 20px 20px; */
    padding: 20px 30px 25px;
    height: 255px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.blType1_3_bgImgStringHalf.bgImg .blHalfDescr_subtitle {
    font-family: 'MullerRegular';
    font-size: 19px;
    line-height: 30px;
    position: relative;
    z-index: 6;
    color: #000;
}

.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
    fill: #fff;
}
/* .blType1_3_bgImgStringHalf {margin-bottom: 20px;} */

.blType1_3_bgImgStringHalf .logoBl_el {
    fill: #fff;
}
.blType1_3_bgImgStringHalf .lightning_detail {
    fill: #000;
}

.factLogoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

/* Классы для шрифтов и фона */

/* желтый */
.blType1_3_bgImgStringHalf.bgYellow {
    background-color: #fdbe0f;
}
.blType1_3_bgImgStringHalf.bgYellow .eco_tacc {
    border-color: #000;
}
.blType1_3_bgImgStringHalf.bgYellow .lightning_detail {
    fill: #fdbe0f;
}
.logoBl {
    width: 31px;
    height: 31px;
    fill: #000;
    margin-right: 9px;
}

.eco_tacc {
    position: absolute;
    right: 30px;
    top: 21px;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    z-index: 6;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    font-family: "MullerRegular";
    color: #fff;
}

/* синий +*/
.blType1_3_bgImgStringHalf.bgBlue {
    background-color: #003bc3;
}
.blType1_3_bgImgStringHalf.bgBlue .blHalfDescr_subtitle,
.blType1_3_bgImgStringHalf.bgBlue .blHalfDescr_title,
.blType1_3_bgImgStringHalf.bgBlue .blType1_3_bgImgStringDays,
.blType1_3_bgImgStringHalf.bgBlue .blType1_3_bgImgStringH_title,
.blType1_3_bgImgStringHalf.bgBlue .eco_tacc {
    color: #ff1619;
}
.blType1_3_bgImgStringHalf.bgBlue .logoBl_el {
    fill: #ff1619;
}
.blType1_3_bgImgStringHalf.bgBlue .logoBl_bg {
    fill: #ff1619;
}
.blType1_3_bgImgStringHalf.bgBlue .eco_tacc {
    border-color: #ff1619;
}
.blType1_3_bgImgStringHalf.bgBlue .lightning_detail {
    fill: #003bc3;
}
/* серый */
.blType1_3_bgImgStringHalf.bgGray {
    background-color: #eaeaea;
}
.blType1_3_bgImgStringHalf.bgGray .lightning_detail {
    fill: #eaeaea;
}
.blType1_3_bgImgStringHalf.bgGray .eco_tacc {
    border-color: #003bc3;
}
.blType1_3_bgImgStringHalf.bgGray .logoBl_el {
    fill: #003bc3;
}
.blType1_3_bgImgStringHalf.bgGray .blHalfDescr_subtitle,
.blType1_3_bgImgStringHalf.bgGray .blHalfDescr_title,
.blType1_3_bgImgStringHalf.bgGray .blType1_3_bgImgStringDays,
.blType1_3_bgImgStringHalf.bgGray .blType1_3_bgImgStringH_title,
.blType1_3_bgImgStringHalf.bgGray .eco_tacc {
    color: #003bc3;
}

/* розовый */

.blType1_3_bgImgStringHalf.bgPink {
    background-color: #ff5f97;
}
.blType1_3_bgImgStringHalf.bgPink .lightning_detail {
    fill: #ff5f97;
}
.blType1_3_bgImgStringHalf.bgPink .eco_tacc {
    border-color: #002954;
}
.blType1_3_bgImgStringHalf.bgPink .logoBl_el {
    fill: #002954;
}
.blType1_3_bgImgStringHalf.bgPink .blHalfDescr_subtitle,
.blType1_3_bgImgStringHalf.bgPink .blHalfDescr_title,
.blType1_3_bgImgStringHalf.bgPink .blType1_3_bgImgStringDays,
.blType1_3_bgImgStringHalf.bgPink .blType1_3_bgImgStringH_title,
.blType1_3_bgImgStringHalf.bgPink .eco_tacc {
    color: #002954;
}
/* зеленый */
.blType1_3_bgImgStringHalf.bgGreen {
    background-color: #00b554;
}
.blType1_3_bgImgStringHalf.bgGreen .lightning_detail {
    fill: #00b554;
}
.blType1_3_bgImgStringHalf.bgGreen .eco_tacc {
    border-color: #003bc3;
}
.blType1_3_bgImgStringHalf.bgGreen .logoBl_el {
    fill: #003bc3;
}
.blType1_3_bgImgStringHalf.bgGreen .blHalfDescr_subtitle,
.blType1_3_bgImgStringHalf.bgGreen .blHalfDescr_title,
.blType1_3_bgImgStringHalf.bgGreen .blType1_3_bgImgStringDays,
.blType1_3_bgImgStringHalf.bgGreen .blType1_3_bgImgStringH_title,
.blType1_3_bgImgStringHalf.bgGreen .eco_tacc {
    color: #003bc3;
}
/* красный */
.blType1_3_bgImgStringHalf.bgRed {
    background-color: #fe3d30;
}
.blType1_3_bgImgStringHalf.bgRed .lightning_detail {
    fill: #fe3d30;
}
.blType1_3_bgImgStringHalf.bgRed .eco_tacc {
    border-color: #fdbe0f;
}
.blType1_3_bgImgStringHalf.bgRed .logoBl_el {
    fill: #fdbe0f;
}
.blType1_3_bgImgStringHalf.bgRed .blHalfDescr_subtitle,
.blType1_3_bgImgStringHalf.bgRed .blHalfDescr_title,
.blType1_3_bgImgStringHalf.bgRed .blType1_3_bgImgStringDays,
.blType1_3_bgImgStringHalf.bgRed .blType1_3_bgImgStringH_title,
.blType1_3_bgImgStringHalf.bgRed .eco_tacc {
    color: #fdbe0f;
}

/* темно синий */
.blType1_3_bgImgStringHalf.bgDarkblue {
    background-color: #002954;
}
.blType1_3_bgImgStringHalf.bgDarkblue .lightning_detail {
    fill: #002954;
}
.blType1_3_bgImgStringHalf.bgDarkblue .eco_tacc {
    border-color: #fdbe0f;
}
.blType1_3_bgImgStringHalf.bgDarkblue .logoBl_el {
    fill: #fdbe0f;
}
.blType1_3_bgImgStringHalf.bgDarkblue .blHalfDescr_subtitle,
.blType1_3_bgImgStringHalf.bgDarkblue .blHalfDescr_title,
.blType1_3_bgImgStringHalf.bgDarkblue .blType1_3_bgImgStringDays,
.blType1_3_bgImgStringHalf.bgDarkblue .blType1_3_bgImgStringH_title,
.blType1_3_bgImgStringHalf.bgDarkblue .eco_tacc {
    color: #fdbe0f;
}
/* Для шрифтов */
.extrabold .blType1_1Descr {
    font-family: "CSTMXprmntl02-Bold";
}

.middleBold .blType1_1Descr {
    font-family: "MyriadPro-Regular";
}

.bold .blType1_1Descr {
    font-family: "GeometricSansSerifv1";
}
/* конец */

/* конец */

.parallaxTxt_flex {
    display: flex;
}

.error_404_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 4;
}

.error_404_plusOneWrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.error_plusOne_logo,
.error_plusOne_numb {
    position: relative;
    z-index: 5;
}

.error_plusOne_numb {
    font-size: 409px;
    font-family: "CSTMXprmntl02-Bold";
    color: #000;
    padding-bottom: 195px;
}

.error_plusOne_logo {
    width: 140px;
    height: 70px;
    margin-top: 35px;
    margin-bottom: 60px;
}

.error_plusOne_logo .logoBg {
    fill: #000;
}


.grid-item .blType1_3StringHalf {
    margin-bottom: 0;
} 

/* адаптация под бэк */

h2 {
    margin-bottom: 14px;
}
p {
    margin-bottom: 28px;
}

.pattern {
    text-align: center;
    border: 3px solid #f8c946;
    padding: 48px 80px;
    margin: 45px 0;
}
.pattern span {
    font-family: "MullerMedium";
    font-size: 38px;
}


/* подписи картинок */
figcaption{
    font-size: 12px;
}
figure figcaption span.name{
    margin-top: -10px;
    display: block;
    margin-bottom: 55px;
    color: #000;
    font-size: 12px;
    font-family: "MullerRegular";
}
/* ссылки */
.about p a,
p a{
    position: relative;
}
.about p a:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #f8c946;
}
p a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #f8c946;
}
.plusOneSearch .inputPlusOneSearch {
    margin-top: -15px;
}

blockquote {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    margin-bottom: 55px;
}
blockquote .holder {
    order: 1;
    -webkit-order: 1;
}
blockquote .holder p {
    font-size: 33px;
    font-family: "Krok";
    margin-bottom: 18px;
}
blockquote .holder cite {
    width: 365px;
    height: 45px;
    font-size: 17px;
    font-family: "MullerRegular";
    line-height: 25px;
    margin-left: 65px;
    display: flex;
    position: absolute;
    align-items: center;
}
blockquote .pic {
    order: 2;
    -webkit-order: 2;
    width: 45px;
    height: 45px;
    margin-right: 18px;
}

/* адаптация под бэк --- конец */

/* поиск выпадашка */
.ui-menu.ui-autocomplete{
    max-height: 210px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    background: #121212;
    border: none;
    text-align: left;
    z-index: 999;
    font-family: "MullerMedium";
}

.ui-menu.ui-autocomplete li{padding: 0px 0;margin: 7px 0;}

.ui-menu-item-wrapper{padding: 7px 0px 7px 7px;}

.ui-menu .ui-menu-divider{display: none;}
.ui-widget.ui-widget-content{max-width: 1106px;}
.ui-widget.ui-widget-content{border-color: #fff}
.ui-menu .ui-state-active{border: none !important;color: black !important;background: white !important;}

/* gallery */
.fotorama-holder {
    width: 792px;
    margin: 0 15px;
    position: relative;
}
.fotorama-holder .fotorama__arr {display: none !important;}
.fotorama-holder .fotorama__nav {text-align: left;}
.fotorama__thumb-border {display: none !important;}
.fotorama__nav__shaft .fotorama__active .fotorama__img {opacity: .5;}
.prev, .next {
    position: absolute;
    top: 0;
    height: 450px;
    width: 22px;
}
.prev:after, .next:after {
    content: '';
    position: absolute;
    top: calc(50% - 12px);
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    transition: border-color 300ms ease-in-out;
}
.prev {left: -32px;}
.prev:after {
    border-width: 16px 22px 16px 0;
    border-color: transparent #dfdfdf transparent transparent;
}
.prev:hover:after {border-color: transparent #000000 transparent transparent;}
.next {right: -32px;}
.next:after {
    border-width: 16px 0 16px 22px;
    border-color: transparent transparent transparent #dfdfdf;
}
.next:hover:after {border-color: transparent transparent transparent #000000;}

.fotorama-holder .info {
    position: relative;
    padding: 0 15px;
    max-width: 700px;
    padding-bottom: 5px;
    font: 12px/16px 'helvetica', sans-serif;
}
.fotorama-holder .info p {
    margin-bottom: 16px;
    overflow: hidden;
}
.fotorama-holder .info p span {
    display:block;
    color: #929292;
}

.fotorama-holder .numbering {
    float: left;
    min-width: 30px;
}
.fotorama {margin-bottom: 14px;}
.fotorama__html {display: none;}


/* Врезка */

.info-side{
    display: flex;
    height: 128px;
    background-color: #EAEAEA;
    margin-bottom: 35px;
}

.info-side .pic > a {
    position: relative;
    height: 128px;
    width: 175px;
}

.info-side .pic > a > img {
    position: absolute;
    width: 175px;
    height: 128px;
    object-fit: cover;
}

.info-side > p{
    padding: 0;
    margin: 0;
}

.info-side > p a.bulletImg {
    display: flex;
    flex-direction: column;
    font-family: MullerBold;
    font-size: 19px;
    line-height: 24px;
    color: #000;
    border: none;
    font-style: normal;
    padding: 20px 47px 30px 40px;
    margin: 0;
}


.info-side > p a.bulletImg:after {
    content: "";
    display: none;
}



.info-side > p a.bulletImg cite{
    font-style: normal;
    display: block;
    margin-top: 5px;
    font-size: 15px;
    line-height: 20px;
    font-family: MullerRegular;
}

.info-side > p a.bulletImg cite:after {
    content: "";
    display: none;
}


.embed-insert:after {
    display: block;
    text-align: center;
    content: "<>Embed code";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #0a0a0a;
    background: whitesmoke;
}

.embed-insert iframe[data-preview]{
    display: inline-block;
    margin: 0 auto;
}
.embed-insert {
    border: white dotted 2px;
    min-height: 40px;
    position: relative;
    display: block;
    max-width: 755px;
    margin-left: auto;
    margin-right: auto;
}

.embed-insert .container-video.data-preview {
    visibility: hidden;
    display: none;
}

.mce-content-body em {
    font-family: "MullerRegularItalic";
}

.mce-content-body ol {
    padding: 0;
    counter-reset: myCounter;
    font-family: "MullerRegular" , sans-serif;
    font-size: 20px;
    margin: 50px auto
  }

.mce-content-body  ul {
    margin: 50px auto
  }
  .mce-content-body  ol li {
    list-style: none;
    line-height: 1.54;
    margin: 16px auto;
    /* display: flex; */
    align-items: baseline;
  }
  
  .mce-content-body  ol li::before {
    counter-increment: myCounter;
    content: counter(myCounter);
    font-family: "MullerRegular", sans-serif;
    color: #FDBE0F;
    font-size: 20px;
    text-align: left;
    line-height: 1.54;
    display: inline-block;
    min-width: 36px;
  }
  
  .mce-content-body  ul li{
    line-height: 1.54;
    list-style: none;
    margin: 16px auto;
    /* display: flex; */
    align-items: baseline;
  }
  
  .mce-content-body  ul li::before{
    content: "\2022";
    min-width: 36px;
    height: 100%;
    color: #FDBE0F;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #FDBE0F;
    font-size: 20px;
    vertical-align: middle;
    line-height: 1;
    text-align: left;
    transform: scale(2) translateX(25%);
  }